enum: JOB_AIR_ELEMENTALIST
name: "Air Elementalist"
short_name: AE
category: Mage
category_priority: 40
str: 0
int: 7
dex: 5
spells:
  - SPELL_SHOCK
  - SPELL_DISCHARGE
  - SPELL_SWIFTNESS
  - SPELL_AIRSTRIKE
equipment:
  - "robe"
  - "potion of magic"
recommended_species:
  - deep elf
  - tengu
  - draconian
  - naga
  - vine stalker
  - djinni
skills:
  dodging: 2
  stealth: 2
  spellcasting: 2
  conjurations: 1
  air magic: 3
create_enum: false
